/***************************** CUSOM TOM ****************/

@font-face {
  font-family: 'OratorStd';
  src:
  url('../fonts/OratorStd.otf')  format('opentype'),
	     url('../fonts/OratorStd.woff') format('woff'),
		 url('../fonts/OratorStd.ttf')  format('truetype'), 
		 url('../fonts/OratorStd.svg#OratorStd') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'trebuchetss';
  src:url('../fonts/trebuchetss.ttf');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'century';
  src:url('../fonts/century.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OratorMedium';
  src:url('../fonts/OratorMedium.ttf');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'MinionPro';
  src:

		 url('../fonts/marydbol.ttf')  format('truetype'); 
		
  font-weight: normal;
  font-style: normal;
}

.order-now-box{
	color:#4c5097 !important;font-weight:bold;margin-top:30px; margin-bottom:30px;padding-right:90px;width:100%;float:left;
}


.title-chicken h1,.title-chicken h2 {
	  font-family: 'OratorStd';font-size:90px;
}

.title-chicken h1{
	color:#e01b22;
	font-weight:bold;
}
.box-out-line{
	background:black;
	float:left;padding: 0 35px;width:100%;margin-top:70px;
}
.box-content-chicken{
	float:left;width:100%;background:#e01b22;margin-top:-35px;
}
.banner-box > img{
	float:right;left:83px;top:-30px;position:relative;
}
.col-sm-8.col-xs-12.chicken-image > img{
	left:180px;position:relative; margin-top:30px;
}
.title-chicken{
	text-align:center;margin-top:-115px;
}
.col-sm-12.title-chicken > h2{
	margin-top:-15px;color:white;
}
.col-sm-3.no-padding{
	padding:0px;
}
.ck-img{
	
}
.ck-img2{
	float:right;
}
.content-box-ck{
	width:85%; margin-top:30px;
}
body .chicken-content  p {  font-family: 'OratorStd';
	font-size:20px;
	color:black;
	text-transform:uppercase;font-weight:bold;
	}
.no-padding-left{
	padding-left:0px;padding-right:10px;
}
.img-chicken img{
	width:100% !important;
}
.col-sm-6.col-xs-12.img-chicken.no-padding-left > p{
	font-size:11px;text-align:center;margin-bottom:0px;padding-bottom:10px;padding-top:2px;
	font-weight:bold;color:#000009; 
}
.box-footet-chicken{
	padding:0px 35px;
}
.box-bg-chicken{
	background:#e01b22;float:left;width:100%;
}
body .freshtender p {
	transform:rotate(-15deg);/*top:-160px;left:415px;*/font-size:60px;
	position:absolute;color:white;right:226px;top:-150px; font-family: 'MinionPro';
}
.freshtender{
float:right;position:relative;width:100%;
}

.freshtender .tender{
	right:120px; 
	top:-103px ;
}
body .ct-us p{
	text-transform:uppercase;
	color:white; margin-bottom:0px; 
}
.img-chicken .img-responsive{
 margin-bottom:3px; 
}
.ct-us{
	margin-right:50px;
	text-align:right; margin-bottom:20px; 
}
.order-now-box{
	margin-right:90px;text-align:right;text-decoration:underline;
}
body .ct-us p{
	font-family: "OratorMedium";font-weight:bold;font-size:19px; 
}

@media screen and  (min-width: 1420px) {
body .bad-side-box-img{
 right:50px; 
}
 body  .box-bg-chicken .freshtender p{
 right:250px; 
}
body  .box-bg-chicken  .freshtender .tender{
 right:120px; 
}
 body .ck-img{
 margin-top:-100px; 
}
body .ck-img2{
 margin-top:-90px; 
}
}
@media screen and  (min-width: 1520px) {
.border-box-border-left .mateiail1-box-guest .border-box-guest{
  padding-bottom:105px; 
}
    body .box-bg-chicken .freshtender p{
  margin-right:35px; 
}

}

@media screen and  (min-width: 1620px) {
body  .bad-side .bad-side-box-img{
  right:200px;
}
  body .box-footet-chicken  .box-bg-chicken .freshtender p{
  margin-right:80px;
}
 
}
@media screen and  (min-width: 1720px) {
 html  body .box-footet-chicken .box-bg-chicken .freshtender p{
   margin-right:100px; 
}
}
@media screen and  (min-width: 1920px) {
body  .side-content-border .bad-side .bad-side-box-img{
 right:350px; 
}
 body .border-box-border-left .mateiail1-box-guest .border-box-guest{
   padding-bottom:127px;
  }
}
@media screen and  (min-width: 1800px) {
html body .box-footet-chicken .box-bg-chicken .freshtender p{
   margin-right: 0px !important;
}
     body .col-sm-8.col-xs-12.chicken-image > img{
     left:450px; 
   }
   .ck-img2{
    height:770px !important; 
   }
    body  .box-bg-chicken .freshtender p{
      right:430px;
  }
.freshtender .tender
{
  right:300px !important; 
}
}


@media screen and  (max-width: 1281px) {
body  .bad-side-box-img{
 right:0px; 
}
body  .bad-side-box-img > img{
    max-width:330px; 
}
body  .box-content-chicken .banner-box > img{
 margin-top:25px; 
}
body .box-bg-chicken .freshtender p{
 right:208px;
}
 .box-bg-chicken .freshtender .tender{
 right:80px; 
}
      .banner-box{
       position:relative;
       } 
body .banner-box > img{

            position:absolute;right:-108px; top:-66px;left:auto;       
}
}

@media screen and (min-device-width: 1119px) and (max-device-width: 1250px) { 
   .freshtender{
     margin-right:-35px;
   }
}


@media screen and  (max-width: 1200px) {
 body .box-radius-featues{
 background:#fad33a;
}
body  .box-border-additional .col-sm-2.col-xs-2.no-padding{
 margin-bottom:47px; 
}
body .mateiail1-bg{
 padding:11px; 
}
body .mateiail1-bg p{
 font-size:15px; 
}
body .mateiail1-bg p{
 padding-right:0px; 
}
body .matereil-box{
font-size:25px; 
}
.box-guest-border-top{
 padding-right:20px; 
}

    body  .box-radius-featues{
     width:68px;height:68px; 
  }
body .box-border-additional .col-sm-2.col-xs-2.no-padding{
 margin-left:2px; 
}
body .box-radius-featues  .dooted-box p{
 font-size:11px; 
}
}
@media screen and  (max-width: 601px) {
   body .mateiail .box-boder-side-gust{
   //min-height:503px
  }
}
@media screen and  (max-width: 992px) {
body .box-boder-side-gust{
 min-height:530px;
}
body .box-guest-border-top{
 padding-right:0px;
}
 body .border-box-guest{
 min-height:480px; 
}
 body .bad-side-box-img > img{
 max-width:250px; 
}
body  .mateiail1-box-guest .border-box-guest{
 min-height:530px; 
}
   body   .mateiail-bg{
    margin:40px 34px 40px 40px; 

  }
}
@media screen and  (max-width: 1118px) {
body .ck-img{
 margin-top:-120px
}
 body .ck-img2{
 margin-top:-50px; 
}
    body  .box-bg-chicken .freshtender p{
      right:122px; 
   }
   body   .box-bg-chicken  .freshtender .tender{
     right:10px;
   }
}
@media screen and  (max-width: 767px) {
body .bad-right-news  .flat-box p{
  padding:20px;font-size:15px; 
}
 body .bad-right-news.col-sm-12.col-xs-12{
 padding-right:0px; 
}
.item-bag-pet > span{
 float:left;width:100%; 
}
.col-sm-6.col-xs-12.bopp-bag-stock-box-col > h2{
 margin-top:10px; font-size:20px; 
}
 body .desktop-block{
 display:none; 
}
body .bad-guste-box{
 display:none; 
}
body .mobile-block{
 display:block;
}
body .bad-side-box-img{
 right:0px; 
}
  body .bad-gusset.side-box-guest{
 margin-top:80px; 
}
 body .bad-gusset.side-box-guest{
  max-width:400px;
margin-left:54px; 
}
.mateiail{
 border-right:0px !important; 
}
.border-box-guest{
border-left:0px !important; 
}
body .border-box-guest ,body .box-boder-side-gust{
 min-height:0px !important; 
}
.tender{
	margin-top:30px;
}
 body  .box-bg-chicken .freshtender p{
  font-size:45px;top:-130px;
}
body .ct-us p{
 font-size:13px; 
}
body .ck-img2{
 margin-top:0px;
}
body .ck-img{
 margin-top:0px; 
}
.col-sm-8.col-xs-12.chicken-image > img{
 margin-top:30px !important; 
}
body .col-sm-8.col-xs-12.chicken-image > img{
  left:0px; 
}
 body .title-chicken{
      float:left;width:100%; margin-top:-115px; 
 }
 
}
@media screen and  (max-width: 436px) {
 body .bad-gusset.side-box-guest{
 padding:9px 10px 7px 0
}
}

@media screen and  (max-width: 500px) {
body .bad-side{
 padding:10px;
}
.bad-side::after{
border-width:0 !important
}
 body .side-guest-bad-box .bad-gusset.side-box-guest{
 margin-left:0px; 
}
.banner-box{
  width:190px;
}
body  .box-content-chicken .banner-box > img{
  right:-260px; 
}
body .freshtender p{
 transform: none !important
}

body .freshtender p ,.freshtender{
position:unset  !important; 
}
body .box-bg-chicken .freshtender p{
	margin-top:0px;
	margin-bottom:0px; text-align:center;
}
body .box-bg-chicken .freshtender .tender{
 margin-top:0px;
}
body .col-sm-8.col-xs-12.chicken-image > img {
    margin-top: 100px !important
}
  body .content-box-ck{
    width:100%;
 }
 body .chicken-content p{
  font-size:13px; 
 }
 .freshtender{
 left:85px; 
}
body  .box-bg-chicken .freshtender p{
 font-size:40px; 
} 
}

@media screen and  (max-width: 441px) {
body .img-box-images-martin1{
 position:unset; 
 
}
.img-box-images-martin1 > img{
 margin:0 auto; text-align:center;display:table; 
}
   body .img-box-images-martin1{
     bottom:-160px;
  }
}

@media screen and  (max-width: 361px) {

body .box-boder-side-gust .mateiail-bg{
 margin-top:85px;
}
 body .img-box-images-martin{
 right:0px; 
}
}

@media screen and  (max-width: 420px) {
body  .box-out-line .box-content-chicken .banner-box > img{
   right:-170px;
 }
}
@media screen and  (max-width: 360px) {
	body .box-out-line .box-content-chicken .banner-box > img{
		  right:-108px !important;
  
	}
  body  .side-content-border .bad-side-box-img > img{
   max-width:200px; bottom:-70px; 
}

}
@media screen and  (max-width: 380px) {
 body .box-border-additional .col-sm-2.col-xs-2.no-padding{
 float:none !important;display:table;margin:0 auto 20px; text-align:center; 
}
body .box-radius-featues{
  margin:0 auto !important;
}
body .bad-gusset.side-box-guest{
  margin-left:-20px !important; max-width:285px !important; 
}
body .ct-us p{
 font-size:10px !important; 
}
body .box-out-line  .box-content-chicken .col-sm-8.col-xs-12.chicken-image > img{
  margin-top:100px !important
}
body .freshtender .tender{
 top:-120px !important;
}
body .box-bg-chicken .freshtender p{
font-size:30px  !important;
}
.freshtender {
    left: 90px !important;
    top: 47px !important;
}

.title-chicken h1, .title-chicken h2{
 font-size:43px !important; 
}
body .title-chicken{
  margin-top:-85px !important; 
}
 body .chicken-content p{
  font-size:10px !important; 
 }
.col-sm-6.col-xs-12.img-chicken.no-padding-left > p{
  font-size:10px !important; 
}
}
.side-border-content{
 border:5px solid; float:left;width:100%;margin-top:20px; margin-bottom:70px; 
}

.bad-side{
 background:#fad33a none repeat scroll 0 0;position:relative;padding:30px; z-index:99;
}

.border-line-guest{
 position:absolute;top:90px; float:left;width:94%;
}
.bad-gusset{
 margin:0 auto;text-align:center; display:table;
}

.ck-img{
 margin-top:-156px
}
.ck-img2{
 margin-top:-110px; 
}
.title-chicken h1, .title-chicken h2{
 display:none; 
}
.side-guest-bad-box{
  position:absolute;width:100%; top:160px;z-index:9; left:0px; 
}
.box-mateil{
 float:left;
width:100%;
background:url('../images/arrow-box1.png');
}



.bad-side {
	position: relative;
	background: #fad33a;
}
.bad-side:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(250, 211, 58, 0);
	border-top-color: #fad33a;
	border-width: 50px;
	margin-left: -50px;
}
.mateiail1{
   margin-bottom:0px; margin-right:0px; margin-top:40px; 20px 20px 20px 0;
}

.col-sm-6.col-xs-12.border-left-main{
 padding-right:3px; 
}
body .border-box-border-left{
 padding-left:0px; padding-right:0px; 
}
.box-mateil{
 padding-top:14px; 
}
.bad-side-box-img{
  right:50px; bottom:-93px;
  position:absolute;
}
.col-sm-6.col-xs-12.border-left-main{
 padding-left:0px; 
}
.mateiail{
   border-right:4px solid #fad33a;  border-bottom:4px solid #fad33a; 
}

.mateiail-bg{
   background:#fad33a;margin:40px 100px 40px 40px; padding:20px;  border:5px dotted
}

.mateiail-bg > p{
  color:black !important; font-family:"century" !important; margin-bottom:0px; text-transform:uppercase; 
}
.matereil-box{
	  font-family: 'trebuchetss';font-size:40px; text-transform:uppercase;margin-top:0px; margin-bottom:0px ;color:black;
 }
.mateiail1-bg  p{
  color:black !important; padding-right:44px; text-transform:uppercase;font-family:"century" !important; 
}
.mateiail1-bg{
   background:#fad33a none repeat scroll 0 0; padding:20px;  border:5px dotted
}

 .border-box-guest{
 padding-left:30px;padding-right:20px; border-left:4px  solid #fad33a; border-bottom:4px  solid #fad33a;padding-bottom:42px; 
}
.col-sm-6.col-xs-12.border-left-main.top-box-remove{
 clear:both; margin-top:0px; padding-top:0px; 
}
.top-box-remove .mateiail{
 padding-top:5px; float:left;width:100%;
}
.box-boder-side-gust{
  border-top:4px  solid #fad33a;
}

.box-mateil{
 position:relative;
}
.img-box-images-martin{

  position:absolute; bottom:-125px; right:40px; z-index:99
}
.box-border-additional .col-sm-2.col-xs-2.no-padding{
   padding-left:5px; padding-right:5px; 
}
.box-radius-featues{
  background:url('../images/images-box-pusy.png');border-radius:50%; width:90px; height:90px; 
}
.box-radius-featues  img{
  display:table; text-align:center; margin:0 auto; padding-top:12px; 
}
body .box-radius-featues  p{
 color:black; font-family:"trebuchetss"; font-size:16px; font-weight:bold;  text-align:center;text-transform:uppercase;
padding-left:5px;padding-right:5px; line-height:1.2;
}
.box-border-additional .col-sm-2.col-xs-2.no-padding{
 margin-bottom:60px; margin-left:8px;margin-right:8px; 
}
.mateiail1.mateiail1-box-guest{
  border-top:5px solid #fad33a;margin-top:8px; 
}
.box-guest-border-top{
 padding-top:30px; padding-right:60px; 
}
.box-boder-side-gust .mateiail-bg{
 margin-top:60px; 
}

.top-box-remove .mateiail ,.mateiail1-box-guest .border-box-guest{
 border-bottom:0px; 
}
.mateiail1-box-guest .border-box-guest{
 padding-bottom:36px; 
}

body .remove-padding-col , body .border-left-main{
 padding-left:0px;padding-right:0px;
}
body .col-sm-6.col-xs-12.remove-padding-right-box{
 padding-left:6px;  padding-right:0px; z-index:99;
}
.mateiail1.mateiail1-box-guest{
 padding-top:5px solid #fad33a;margin-top:-16px; 
}

.img-box-images-martin1{
 position:absolute;bottom:-60px;right:0;

z-index:9; 
}
.footer-bottom-bg{
  background:#fad33a ;float:left;width:100%;height:150px; position:relative;
}
.dooted-box-1{
  border-top:4px dotted black;  position:relative; text-align:center;margin:0 auto;  margin-top:71px; width:90%; 
}

.bad-guste-box{
 margin:0 auto;text-algin:center; display:table; 
}
.crunchify-top{
 z-index:999999 !important;
}
.side-border-content{
  background:#fad33a none repeat scroll 0 0; 
}
.side-content-border{
 border:2px solid black; margin:5px; float:left;
}

.mobile-block{
 display:none; 
}